html {overflow-x: hidden;} 

body { margin: 0; padding: 5px 0 0 0; font: 12px Arial,  Helvetica, Verdana, sans-serif; color: #000; /*background:url(../images/bg-body.jpg) repeat-y #0a2656 center;*/ }

a { color: #0072b2; text-decoration: underline; outline:none; }

a:hover { color:#000; }

img { border: 0; }

p { margin: 10px 10px 10px 0px; line-height: 1.8em; }

#content p {
font-size:1.2em;
line-height:1.4em;
color:#333333;
}
#content p strong, #content li strong {
color:#175A7F;
}
ul { padding: 0; margin: 0; list-style: none; }

.clear {
clear:both;
}

/* A cufon fix due to loading lag caused by Google Ads */
.cufon-loading {
display:none;
}


/*common form stuff*/

form { padding: 0; margin: 0; }
label { font-weight: bold; font-size: 100%; }

input[type="image"] { border: none; outline:none; }

input[type="text"] { margin-bottom: 5px; }

input[type="submit"] { margin-top: 5px; }

input[type="checkbox"] { width: 1em; }

textarea { margin-bottom: 5px; }

#add-product-review label { float: left; width: 120px; font-weight: bold; }

#add-product-review input[type="submit"] { margin-top: 5px; width: 90px; }

#add-product-review input[type="text"] { width: 180px; }

#add-product-review textarea { width: 250px; height: 150px; }

#add-product-review { margin-bottom: 1em; }

.right { float: right !important; }

#main { /* width: 974px; overflow: hidden; */ }

.wrapper { /* width: 974px; margin: 0 auto; overflow: hidden; */ position: relative; }

a.to-nav { display: block; text-indent: -9999px; overflow: hidden; }

.headerwrapper {
background: url(/images/header-background.png) repeat-x 100% 0;
position:relative;
z-index:2px;
z-index:20; /* was 5 */
}

.header { width: 980px; height: 161px; position:relative; margin-left:auto; margin-right:auto; }

.header h1, .header #logo { margin: 0; display: inline; position: absolute; top: 10px; left: 0px; }

.header h1 a, .header #logo a { display: block; overflow: hidden; text-indent: -9999px; background: url(/images/eleven-plus-exams-logo-blue.jpg) no-repeat  center center; width: 233px; height: 84px; cursor: pointer; padding:0 10px 10px 10px;}

span.phone { top: 39px; right: -8px; position: absolute; background:url(/images/order-line.gif) no-repeat 0 0; width: 282px; height: 32px; display: block; text-indent: -9999px; }

.sh { float: right; }

.shopping-cart { background: url(/images/left-corner-right.png) no-repeat 0 0; float: right; width: 7px; height: 39px; }

.shopping-cart2 { background: url(/images/left-corner-center.png) repeat-x 0 0; height: 39px; float: right; color: #fff; font-weight: bold; }

.shopping-cart2 a, .shopping-cart2 a:visited { color: #fff; }

.shopping-cart2 img { float: left; margin: 4px 2px 0 0; }

.shopping-cart2 span { float: left; margin: 5px 0 0 6px; }

.shopping-cart3 { background: url(/images/left-corner-top.png) no-repeat 0 0; width: 28px; height: 39px; float: right; }

.search-box { width: 211px; top: 77px; /* was 114 was 70 */ right: 3px; position: absolute; }
.adv-search { background: url(/images/advanced-search.gif) no-repeat 0 0; width: 55px; height: 22px; float: right; text-indent: -9999px; overflow: hidden; }

input.search-submit { margin: 0 4px 0 0; background: url(/images/search-button.jpg) no-repeat 0 0; width: 52px; height: 26px; float: right; text-indent: -9999px; }
input.search-submit:hover {
background-position:bottom left;
}
span.txt01 { float: right; margin: 0px 0px 0 0; display: inline; background: url(/images/search-box.jpg) no-repeat 0 0; width: 152px; height: 26px; }

input.txt01 { background: none; font-size: 11px; padding: 4px 0 1px 5px; margin: 0 0 0 3px; height: 16px; width: 145px; border: 0; }

ul.nav { position: absolute; top: 109px; left: 5px; width: 970px; /* was 963 or 770px; */ z-index:20; }

ul.nav li { padding: 0 1px 0 0; font-size: 18px; /* was 20 */ color: #fff; float: left; position: relative; background:url(/images/divider.jpg) no-repeat top right; text-transform:lowercase; }

ul.nav li.last { background:none; }

ul.nav li a, ul.nav li a:link, ul.nav li a:visited { color: #000; text-decoration: none; padding-left: 19px; padding-right:19px; float: left; height: 46px;  /* background:url(/images/menu-item.png) repeat-x; */ display:block; padding-top:5px;  }

ul.nav li a span { color:#609dc3; }

ul.nav li a:hover { text-decoration: none; background:url(/images/menu-item-selected.png) no-repeat center top; z-index:3; /*color:#666;background:#018ddb;*/ }

ul.nav .active a { background:url(/images/menu-item-selected.png) no-repeat center top; }


#navigation li ul { width: 185px; margin: 0; padding: 0; /* background: url(/images/drop-down-png-bg.png) repeat-y 0 0; */ float: left; display: none;}

#navigation li ul { width: 185px; position: absolute; left: 0; top: 41px; z-index:4; border-top:1px solid #CCCCCC; }

#navigation li  ul li { width: 175px; padding: 0; background:none; text-transform: none; }

#navigation li ul li a { background:#E3E3E3; /* url(/images/dropdown.png) no-repeat;*/ padding: 5px 0 8px 10px; width: 175px; display: block; position: relative; height:auto; font-size: 16px; color:   #000 ; }
#navigation li ul li a { font-size: 14px; color:   #000 ; padding-right:8px; }
#navigation li ul span { /* background: url(/images/drop-down-bottom-bg.png) no-repeat 0 0; */ height: 0px; width: 158px; float: left; }

#navigation li:hover a, #navigation li.hover a {  }

#navigation li:hover ul li a,
#navigation li.hover ul li a { /* background: #fff; */ margin:0;}

#navigation li.hover ul li.hover a,
#navigation li:hover ul li:hover a, #navigation li li a:hover { background: #609dc3 !important; color: #fff;}

#navigation li:hover ul,
#navigation li.hover ul { display: block; }

.sitemap li.mapnone, #navigation li.navnone {
display:none;
}

.sitemap {
position:relative;
width:974px;
margin-left:auto;
margin-right:auto;
margin-bottom:30px;
}
.sitemap h3 {
background:url(/images/sitemap.jpg) no-repeat;
width:510px;
height:112px;
text-indent:-9000px;
margin:0px;
margin-top:3px;
margin-left:-5px;
float:left;
}
.sitemap ul {
clear:left;
}
.sitemap li {
padding-top:10px;
width:125px;
}

.sitemap li.heading {
float:left;
font-size:18px;
font-weight:bold;
margin-right:25px;
}
.sitemap li.last {
width:43px;
margin-right:0px;
}
.sitemap li li {
float:none;
font-size:11px;
font-weight:normal;
}
.sitemap li a {
color:#fff;
text-decoration:none;
}
.sitemap li a:hover {
color:#9EE23D;
}

.content { margin: 3px 0 0 0; margin-left:auto; margin-right:auto; overflow: hidden; width: 980px; padding-bottom:0px; /* was 20 */ /* background: url(/images/content-bg.gif) repeat-y 0 0; */  }

.morecontentwrapper {
background:url(/images/second-level-shadow.jpg) repeat-x #eaeaea;
clear:both;
padding-top:10px;
}
.morecontent {
width:980px;
margin-left:auto;
margin-right:auto;
}
.no-sidebar { background-image: none; }

.sidebar { width: 212px; padding: 0 0 0 0; float: left; margin-top:3px; margin-left:15px; }
.sidebar h3 a {
color:#fff;
text-decoration:none;
}
.sidebar h3 a:hover {
color:#B1B2B4;
}
.two-columns { width: 746px; overflow: hidden; float: right; }

.center-column { width: 522px; float: left; margin: -8px 11px 0 0; display: inline; }

.no-banners { width: 743px; margin-right:4px; }

#content li { /* list-style-type:disc; */ line-height:1.4em; list-style-position:outside; margin:1em 10px 1em 0px; font-size:1.2em; color:#333333;}
#content li li {
font-size:1em;
}
#content ul { padding-left:30px; /* was 10 */ }

#content ul li {
list-style-type:disc;
}
#content ol li, #content ul li ol li {
list-style-type:decimal;
}
.no-sidebar .two-columns, .no-sidebar .two-columns .center-column { width: 974px; }

.banners-column { width: 202px; float: left; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; margin-top:2px; }
.banners-column2 { width: 202px; float: left; margin-top:2px; }
.banners-column2 img {
float:right;
}
.banners-column h3 {
font-size:2.0em;
margin-left:8px;
margin-right:8px;
margin-top:2px;
margin-bottom:0px;
font-weight:normal;
}
.banners-column ul {
margin-top:1em;
margin-bottom:1em;
}
.banners-column ul li { padding: 0 0 9px 0; /* float: left;*/
margin-left:20px; }
.banners-column p.centre {
text-align:center;
}
p#breadcrumbs {
position:relative;
z-index:3;
}
p#breadcrumbs img {
float:left;
margin-top:2px;
margin-right:3px;
}


.bestseller {
text-align:center;
border-bottom:1px solid #c3c3c3;
padding-bottom:15px;
margin-left:8px;
margin-right:8px;
margin-bottom:0px;
}
.bestseller img {
margin-top:20px;
width:100px;
}
.bestseller p {
text-align:left;
line-height:1.4em;
font-size:12px;
margin-left:2px;
color:#787878;
}
.price {
float:left;
text-align:left;
margin-left:2px;
margin-top:4px;
width:134px;

}
.price span {
color:#005e9b;
display:block;
font-size:2em;
font-weight:bold;
margin-bottom:3px;
}
.price span.red {
color:red;
display:inline;
font-size:12px;
font-weight:normal;
margin-bottom:0px;
}
.basketadd {
float:left;
margin-left:40px;
margin-top:9px;
margin-left:9px;
}

.basketadd a {
text-indent:-9000px;
background:url(/images/addbasket.jpg) no-repeat;
width:40px;
height:41px;
display:block;
}
.basketadd a:hover {
background-position:bottom left;
}




.collection-tools h3 { padding:3px 0 3px 14px; font:15px Verdana, Arial,  Helvetica, sans-serif; font-weight:bold ;color:#666; margin:0;  /*background:#dadada url(../images/collection-header-rounded.gif) no-repeat center top;*/ width:140px; }

.collection-tools ul { margin:0 0 10px 0; width:150px; overflow:hidden; }

.collection-tools ul li { /*border-bottom:1px solid #BBD9EA*/ /*#006380*/; width:150px; float:left; padding:0; }

.collection-tools ul li a { float:left; padding:5px 0 7px 20px; width:140px; text-decoration:none; }

.collection-tools ul li a:hover { background:url(../images/collection-sort-indicator-hover.gif) no-repeat left; text-decoration:none; /*color:#0072b2;*/ }

.collection-tools ul li.active a, .collection-tools ul li.active a:hover { background:#0072b2 url(../images/collection-sort-indicator.gif) no-repeat left; color:#fff; }

.sidebar h3.first-side { background:#2E7FB4; /* #333333; */ /*url(/images/sidebar-heading-top.gif) no-repeat 0 0; */ width:186px; height:19px; margin:0 0 0 0px; padding:5px 0 4px 13px; overflow:hidden; border:0; }

.sidebar h3 { padding:6px 0 4px 14px; font:15px Arial,  Helvetica, sans-serif; color:#fff; margin:0; border-top:1px solid #bac7cb; background:#2E7FB4; /* #629DC5;*/ /* #333; */ width:185px; font-weight:bold; }

.sidebar ul { margin:0 0 24px 0; width:199px; overflow:hidden; background:#efefef; /* #ecf3f7; */ }

.sidebar ul li { border-bottom:1px solid #BBD9EA /*#006380*/; width:200px; float:left; }

.sidebar ul li a { float:left; padding:5px 0 7px 12px; width:188px; text-decoration:none; display:block; }

.sidebar ul li a:hover { background:#fff; /* #BBD9EA; */ text-decoration:none; color: #000; }

.sidebar ul li.active a, .sidebar ul li.active a:hover { background:#0072b2; color:#fff; }

.sidebar h4 {
font-size:2.1em;
margin-left:8px;
margin-right:8px;
margin-top:2px;
margin-bottom:0px;
font-weight:normal;
text-align:center;
margin-bottom:10px;
}

.sidebar img {
display:block;

}

ul.center-nav { margin: 4px 0 16px 0 !important; overflow: hidden; width: 100%; }

ul.center-nav li { float: left; list-style-type: none; list-style-position: outside; }

ul.center-nav li a { float: left; height: 19px; padding: 3px 0 0 8px; font: 14px Verdana, Arial,  Helvetica, sans-serif; color: #333; text-decoration: none; }

ul.center-nav li a:hover, ul.center-nav li.active a { color: #0072b2; }

ul.center-nav li a.nav1 { background: url(/images/button01.gif) no-repeat 0 0; width: 55px }

ul.center-nav li a.nav2 { background: url(/images/button02.gif) no-repeat 0 0; width: 49px; }

ul.center-nav li a.nav3 { background: url(/images/button03.gif) no-repeat 0 0; width: 263px; }

#content h1 { font: 30px Verdana, Arial,  Helvetica, sans-serif; color: #000; margin: 0 0 26px 0; /* text-transform:lowercase; */ }

#content h1 em { color:#619dc0; }

#content h1 span { display: block; font-size: 16px; color: #000; }


#content .icon {
float:right;
margin-top:-30px;
margin-bottom:20px;
margin-left:10px;
margin-right:7px;
}
#content .horizontalbanner {
margin-top:30px;
}
#content .horizontalbanner img{
display:block;
}
#content h2 { font: 18px Arial,  Helvetica, sans-serif; font-weight:bold; color: #0072b2; /* #0072b2;*/ margin: 1.5em 0 0.5em 0; }

#content h3 { font: 16px Arial, Helvetica, sans-serif; color: #0072b2;/* #0072b2; */ margin:1.5em 0em 0.5em 0em;  }

#content h4 { font: 12px Arial, Helvetica, sans-serif; color: #0072b2; margin: 10px 0 5px 0; }

#content h5 { font:16px Arial, Helvetica, sans-serif; font-weight:bold; }

#content h5 a {
color:#2E3094;
}
#content h5 a:hover {
color:#629DC5;
}
#content p.intro {font-weight:bold;}

#content a { color: #0b4c72; }

#content a:hover { color:#0072B2; }

.item { width:100%; overflow:hidden; }

.item-face { width: 246px; float: left; padding: 30px 0 0 0; }

.pic-top { background: url(/images/pic-top.gif) no-repeat 0 0; width: 229px; padding: 7px 0 0 0; float: left; }

.pic-center { padding: 4px 0 9px 12px; background: url(/images/pic-center.gif) repeat-y 0 0; width: 229px; float: left; position: relative; }

.pic-bottom { background: url(/images/pic-bottom.gif) no-repeat 0 100%; width: 229px; padding: 0 0 8px 0; margin: 0; float: left; }

span.discount { background: url(/images/25-off.png) no-repeat 0 0; width: 84px; height: 81px; display: block; position: absolute; bottom: -20px; right: -10px; z-index: 100; }

ul.item-info { width: 226px; float: left; background-color: #efefef; padding: 7px 0px 5px 10px; margin: 20px 10px 10px 0; -moz-border-radius: 5px; }

ul.item-info li { width: 226px; float: left; padding: 0 0 4px 0; }

ul.item-info li strong { float: left; width: 112px; }

ul.item-info li span { float: left; width: 112px; }

.dscr { overflow: hidden; height: 1%; }

span.descr-bg { background: url(/images/descr-bg.gif) no-repeat 100% 0; height: 17px; border-left: 1px solid #ce5662; float: left; padding: 4px 20px 0 10px; color: #fff; font-size: 11px; overflow: hidden; }

p.price { margin: 8px 0 12px 0; display: block; font: bold 20px Verdana, Arial,  Helvetica, sans-serif; overflow: hidden; color: #be1e2d; }

p.price em { font-size: 16px; }

ul.price-lst li { width:45%; float:left; padding: 0 15px 10px 0;}

ul.price-lst li.red { color: #be1e2d; }

ul.price-lst li span { float: left; padding: 0 15px 0 0; font-weight: bold; }

input.txt02 { margin: 0 4px 0 0; float: left; border: 1px solid #7a7a7a; font: 11px Verdana, Arial,  Helvetica, sans-serif; color: #7a7a7a; width: 40px; height: 16px; padding: 2px 0 1px 4px; }

.add-frm select { margin: 0 4px 0 0; float: left; padding: 2px 0 1px 4px; }

input.add2basket { background: url(/images/add2basket.gif) no-repeat 0 0; width: 123px; height: 23px; float: left; }

.add-frm { margin: 10px 0 0 0; overflow: hidden; width: 340px; clear:left;}

.add-frm label { float: left; font: bold 12px Verdana, Arial,  Helvetica, sans-serif; color: #4d4d4d; padding: 4px 4px 0 0; }

.add-frm .busy img { padding: 4px 0 0 4px; }

.qty-inf { background: url(/images/qty-info-box.gif) no-repeat 0 0; width: 330px; height: 34px; overflow: hidden; padding: 5px 15px 0 0; margin: 8px 0 20px 0; }

.qty-inf span { padding: 8px 0 0 44px; float: left; }

input.delete { width: 18px; height: 26px; float: right; }

.section { clear: both; }

.section h2 { background: url(/images/center-section-hd-bg.gif) no-repeat 0 0; width: 579px; height: 24px; margin: 0 0 12px 0; display: block; font: 1.2em Verdana, Arial,  Helvetica, sans-serif; color: #0072b2; padding: 3px 0 0 8px; }

/*.section h3, .section p { margin-left:10px; }*/

ul.products-list { overflow: hidden; margin: 0 0 30px 10px; height: 1%; }

ul.products-list li { width: 106px; padding: 0 50px 0 0; float: left; }

ul.products-list li span.prod-th { padding: 0 0 8px 0; overflow: hidden; width: 106px; }

ul.products-list li span.prod-th img { float: none; }

ul.products-list li span.txt { overflow: hidden; margin: 0 0 24px 0; font-size: 11px; display: block; width: 106px; }

ul.products-list li ul li { color: #be1e2d; display: block; font-size: 10px; font-weight: bold; padding: 0; }

ul.products-list li ul li.nn { color: #000; }

ul.products-list li ul li a.add2 { background: url(/images/add2basket2.gif) no-repeat 0 0; width: 105px; height: 19px; overflow: hidden; display: block; text-indent: -9999px; margin: 4px 0 0 0; }

ul.products-list li.last { padding: 0; }

.two-articles-box { width: 600px; float: left; }

.two-articles-box div { width: 276px; }

.two-articles-box div.right { margin: 0 12px 0 0; display: inline; }

.two-articles-box div h5 { font-size: 18px; font-weight: normal; color: #000; margin: 0 0 15px 0; border-bottom: 3px solid #0072b2; }

.bottom-box { width: 768px; overflow: hidden; background: url(/images/bottom-bg.gif) repeat-y 0 0; padding: 0 0 0 206px; }

.bottom-box div { width: 160px; padding: 10px 20px 0 0; color: #b3b3b3; float: left; }

.bottom-box div h5 { font: bold 14px Verdana, Arial,  Helvetica, sans-serif; color: #b3b3b3; margin: 0 0 6px 0; }

.hd { position: absolute; right: 50%; margin-right:-487px; top: 0; width: 980px; z-index:20; }

.header-ad {
position:absolute;
top:25px;
right:311px;
}
.header-ad img {
display:block;
}
a.gohome {
display:block;
position:absolute;
top:48px;
left:250px;
z-index:2;
font-size:22px;
color:#000;
text-decoration:none;
text-transform:lowercase;
padding-left:10px;
border-left:1px solid #000;
height:28px;
padding-top:6px;
}
a.gohome:hover {
color:#313193;
}

.footerwrapper {
background:url(/images/footer-shadow.jpg) repeat-x #2E7FB4;
padding-top:1px;
padding-bottom:30px;

}

.footer { clear:both;background: url(../images/footer-rounded.gif) no-repeat center top; color:#fff; overflow:hidden; padding:10px 0 30px 0; margin-bottom:0px; margin-left:auto; margin-right:auto; width:974px; height:47px; }

.footer a {
display:bold;
}

.footer a:hover { background-color: transparent; text-decoration: none; color:#609DC3; }

.copy { width: 196px; float: left; padding: 9px 0 0 12px; }

.foot-opt { width: 740px; float: left; padding: 7px 0 0 0; }

.foot-opt ul { overflow: hidden; margin: 0 0 3px 0; }

.foot-opt ul li { display: inline; padding: 0 6px 0 0; }
.foot-opt ul li#visits-counter { display:block;}
.foot-opt a { color: #e6e6e6; }

.two-articles-box p { margin-left: 0; }

.bottom-box h5 { padding-left: 10px; }

/* Content formatting */

.article-text h3 { color: #000; }

.article-text pre, code { font: 1.2em Monaco, "Andale Mono","Lucida Console","Bitstream Vera Sans Mono","Courier New", monospace; }

.article-text pre { line-height: 1.5em; }

.article-text pre strong { font-size: 1em; font-weight: bold; }

.article-text pre code { font-size: 1em; line-height: 1.5em; }

/* handle legacy articles until markup gets a scrubbing */

/*table {margin: 0 0 2em;
	border: 0px solid #CCC;
}
caption {padding: 0.75em; font: 1.5em Georgia, Times, serif;
  border: 1px solid #B2B2B2; border-width: 1px 0 2px;
  background: #EEE;}
th, td {padding: 0.4em 2em 0 0;}
th {text-transform: uppercase; text-align: left; text-decoration:underline;}

table tfoot {display: none;}*/

table { border-width: 1px; border-spacing: 2px; border-style: solid; border-color: gray; border-collapse: collapse; margin: 0.8em 1em; }

table th { border-width: 1px; padding: 5px; border-style: dotted; border-color: gray; background-color: rgb(237, 237, 237); text-transform: uppercase; text-align: left; }

table td { border-width: 1px; padding: 5px; border-style: dotted; border-color: gray; }

.article-text ul, .article-text ol { margin: 10px 0 15px 20px; list-style-position: outside; padding: 10px 10px 10px 40px; }

.article-text ul { list-style-type: disc; }

.article-text ol { list-style-type: decimal; }

.article-text ol li, .article-text ul li { padding-left: 5px; }

.article-text li { line-height: 1.6em; margin-bottom: 0.66em; }

.article-text blockquote { border-left: 3px double #dbdbdb; padding: 0.25em 10px; margin: 0.25em 10px; font: italic 1.05em Georgia, Times, serif; }

.pagination { clear: both; margin: 1em 0; margin-top:4em; }

.pagination a { border: 1px solid #AAAADD; margin: 2px; padding: 2px 5px; text-decoration: none; }

.pagination a:hover, .pagination a:active { border: 1px solid #000099; }

.pagination span.current { background-color: #000099; border: 1px solid #000099; color: #FFFFFF; font-weight: bold; margin: 2px; padding: 2px 5px; }

ul#collection .pic { float: left; padding: 15px 10px 0 0; }

ul#collection .info { overflow: hidden; }

ul#collection li.item { border-bottom: 1px dotted #aaa; margin: 0 0 0.8em 0; }

ul#collection li.item { clear: both; }

ul#collection h2 { font-weight: bold; }

ul#collection h2 a { text-decoration: none; }

ul#collection .pic{float:left; padding:15px 10px 0 0;}
ul#collection .info{overflow:hidden;}
ul#collection li.item{border-bottom: 1px dotted #aaa; margin:0 0 0.8em 0; padding-bottom:0.8em;}
ul#collection li.item{clear:both;}
ul#collection h2 {font-weight:bold;}
ul#collection h2 a{text-decoration:none;}

li.item span.price { margin: 8px 8px 0 0; }

li.item .qty-inf { margin: 8px 0 8px 0; }


.smaller {
font-size:0.9em;
}
.smaller strong {
color:#3B3C99;
padding-top:10px;
display:block;
}
img.floatright {
float:right;
margin-left:20px;
}

/*
 *=AUTOCOMPLETE
 */

div.auto_complete ul li { border-bottom: 1px dotted #ccc; }

div.auto_complete ul li.selected { background-color: #eee !important; border: 1px solid #ccc; }

div.auto_complete ul strong.highlight { color: #000; margin: 0; padding: 0; background: #ccc !important; }

img.stars { float: right; }

/* messages */
#notice, #error { margin: 1em; padding: .2em .75em; }

#notice { color: black; background-color: #ff6; }

#error { color: white; background-color: #c00; }

.error { color: red; }



/* MINICART SHOWN IN HEADER */
#smallcart {
width:295px;
position:absolute;
top:-12px;
right:7px;
z-index:21;
padding-top:20px;
}
#smallcart p {
margin:0;
line-height:1em;
margin-left:20px;
float:right;
text-align:right;
}
#minicart {
float:left;
}
a#carticon {
background:url(../images/mini-cart.jpg) no-repeat;
width:45px;
height:43px;
display:block;
float:left;
position:relative;
top:-13px;
margin-right:15px;
}
a#carticon:hover {
background-position:bottom left;
}

/* GOOGLE ADS */
.googleads {
padding-bottom:20px;
padding-top:10px;
width:980px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

/* COPYSCAPE COPYRIGHT WARNING */
#copyscape {
width:323px;
height:60px;
float:left;
margin-left:30px;
margin-top:22px;
}
#copyscape img {
float:left;
display:block;
}
#copyscape a.textcopy {
color:#000;
text-decoration:none;
padding-top:3px;
padding-left:8px;
background:#eaeaea;
display:block;
height:57px;
float:left;
width:195px;
font-size:1.2em;
line-height:1.2em;
}
#copyscape a.textcopy span {
color:#010099;
font-weight:bold;
}
#copyscape a.textcopy:hover {
background:#fff;
}
#copyscape a.textcopy:hover span {
color:#2e7fb4;
}

/*Google site search styles - start*/
.gsc-control-cse td, .gsc-resultsRoot td {
border:0;
}
.gsc-search-button input[type="submit"] {
margin-top:0;
padding-top:5px;
padding-bottom:5px;
}
.gsc-input input[type="text"] {
margin-bottom:0;
padding-top:5px;
padding-bottom:5px;
}
table.gsc-search-box {
background:#EFEFEF;
}
#cse table {border:0;}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
margin-bottom:0 !important;
margin-top:10px !important;
padding:0 !important;
}
#content .cse .gsc-control-cse, .gsc-control-cse { padding-top:0 !important; }
.gsc-cursor-box {
margin-top:20px;
margin-left:20px;
font-weight:bold;
}
.gsc-results table {
margin-top:0px;
margin-bottom:0px;
}
/*Google site search styles - end*/
